[FBSettings::ReductionSettings]
Horizontal Angle=Right
ApplyPrismConst=no
PrismConstant=0
ApplyPPMCorr=no
PPMCorrection=0
ApplyTransform=no
[FBSettings::JobSettings]
AtmosCorrection=no
SeaLevelCorrection=no
Curv&Refraction=no
RefractiveConst=Constant1
ApplyScaleFact=no
ScaleFactor=1
IncludeElev=yes
PlaneCurvCorrection=yes
[FBSettings::Renumber]
Renumber=None
StartFrom=1000
AddToExisting=1000
[AtlasApp]
ViewControlBar=yes
ViewStatusBar=yes
ImportDirectory=D:\งาน บริษัท SDM\manual\Sokkia\CX-103\Program Prolink\ProLINK_v115\Data
ExportDirectory=D:\งาน บริษัท SDM\manual\Sokkia\CX-103\Program Prolink\ProLINK_v115\Data
AutoUpdateDelta=15
[MainWindow]
Position=L=150,T=150,W=1025,H=526
State=normal
